Jump to content

gatodu94

Miembros
  • Content Count

    12
  • Joined

  • Last visited

Información de perfil

  • Género
    Hombre

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. hola chicos hace unos dias me e liado con el tema del bootloader, bueno e lo e sulocionado gracias a algunos de vos otros. pero ahora tengo ya en miente de instalar algo como un sistema multimedia, e me gustaria obtener algunos consejos de vos otros. os dejo un enlance del dicho sistema. http://cgi.ebay.fr/VNSmedia-DVB-T-USB-SD-Box-fur-Audi-MMI-2G-High-mit-OEM-RFK-A4-A5-A6-A8-Q7-/180868788518?pt=LH_DefaultDomain_77&hash=item2a1c9eb126 bueno por ahora es todo e os agradesco que me digais algo. e que me acosejais. saludos a todos
  2. Holà à todos, pues la bromita me salio à 50 € me e comprado todas las versiones e correr por todas conceciones à buscarlas , menos mal k aki à Paris ay miles de conceciones donde las puedes encontrar, todo esto por listo. Bueno e aprendido la leccion. Gracias à todos por darme animos. Saludos
  3. buenas chicos, pues os traigo novedades. tras haver pasado un mal rato con esto del bootloader la solucion la e descubierto yo mismo, pues va a ser ke una vez ke tengas la version 1.2.00 de origen y intentes instalar las versiones mas nuevas no te deja a no ser ke pases por la version 34.6.0. y eso porque? porque no ay nada de nuevo a instalar con la version 2.1.20 por eso no te la acepta , o sea tendras ke pasar directamiente a la 34.6.0 e luego a la 5150 e en seguida se kereis a la 5570 e bueno asi lo e echo e lo e solucionado. gracias a todos ke an intentado ayudarme UN SALUDO
  4. hola chicos la referencia k tengo en el cargador de cds es esta: 4E0 035 111 A con SW: 4E0 910 111 E podra alguien decirme se es la ke puede leer mp3 o no? muchas gracias
  5. Vale se puedo te mando mi mail en mp me mandas tu version aver se le accepta . Si no le accepta tendra k ser problema del cargador de cds. Pues no veo porque nô me accepta los cd , un saluso e muchisimas gracias.
  6. lo de la bateria lo tengo controlado vicente, le e sacado el fusible y el MMI se apaga, pues e activado el menu oculto ya ke posedo el vag com, me compre la version 5570 de los tres cds, intente actualizarlo todavia com el mmi funcional luego ke metia el cd 1 en el lector me ponia un mensaje en la pantalla( erreur de telechargement lecteur defectueux! metainfo ne peut etre evalué! try again , cancel) eso era lo ke me ponia antes luego e entrado en el menu oculto e é visto la maldita casilla restart bootloader le e dado e e de un tiron se a apagado e ahora en la pantalha aparece e seguiente
  7. antes si ke leia bien los cds pero se tiene la lente sucia tampoco leia los cds, pues el grande problema esque no conosco a nadie por aki ke tenga un a6 esque estoy en françia a paris e aqui la gente es mas rara. ya e mirado en otros dos foros de aki (communauté des 4 anneaux) e (audi passion) no ay respuesta a mi problema. como lo ago para enviarte mi mail por mp, txispis.
  8. pues nada txispis, e seguido a la letra todos vuestros metodos , cargador vacio , cd original el de la version 2.1.20 e no ay manera de leer el cd, me suena raro esto se sigo todos los pasos bien tendria ke funcionar , no se ke hacer. pues seria bien ke estuviera cerca de vosotros pero estoy a unos largos kilometros y en un otro pais. muchas gracias txispis tendre k apanarme con el coche sien el mmi estoy desesperado. lo malo esque acabo de comprarlo e ya lo e cargado.
  9. pues nada txispis, e seguido a la letra todos vuestros metodos , cargador vacio , cd original el de la version 2.1.20 e no ay manera de leer el cd, me suena raro esto se sigo todos los pasos bien tendria ke funcionar , no se ke hacer. pues seria bien ke estuviera cerca de vosotros pero estoy a unos largos kilometros y en un otro pais. muchas gracias txispis tendre k apanarme con el coche sien el mmi estoy desesperado.
  10. bueno antes nada gracias vicente por haverme contestado tan rapido , pues ya e intentado todas las manipulaciones ke e leido en este foro incluso lo de la version 2.1.20 e sigue todavia con el mismo mensaje (read error) en la pantalla me pone, bootloader version 2.34 MMI(H43) application update. lo k tendra algo ke ver con alguna version ke se aplique a esto.(supongo) pues se yo tenia antes la version 12.0.0 tendra k ser la misma ( pues no se k mas le voy hacer) se alguien tiene alguna idea le agradesco pero mucho. una vez ke al concecionario no voy a volver son unos traga perras. bueno gracia
  11. bueno chicos me presento, soy nuevo en el foro acabo de enregistrarme para ver se encuentro solucion a mi problema e alguien me puedo echar una mano, ya e leido todo el foro e e seguido soluciones de otros foreros ke le ha pasado lo mismo ke a mi e no ay mamera. bueno os cuento acabo de comprarme un AUDI A6 3.0 TDI de 2005 e con menos de un mes ke lo llevo ya e metido la pata en el bootloader,pues lo ke yo keria hacer era actualisarle a la version 5570 , me e comprado los tres cds en concecion le pongoel cd 1 en el cargador e nada sigue siempre lo mismo me pone (read error) e pasado por la mis
  12. À mi me pasa lo mismo pero yo llevo la version 1200 ya e probado com varios gravadores en El formato iso e todavia nada , me pone (lector defectuoso impossible lir meta system). Gracias
×
×
  • Create New...

Important Information

Utilizamos cookies para asegurar que damos la mejor experiencia al usuario en nuestro sitio web (personalizar anuncios, ofrecer funciones de redes sociales y analizar el tráfico). Compartimos esa información con nuestros partners. Privacy Policy.